<html>
  <head>
    <!-- Bootstrap core CSS -->
    <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <%include ./../partial/home_navigation%>
     <!-- jquery -->
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  </head>

  <body class="container m-auto" style="padding-top: 100px;">
    <%include ./../partial/messages%>
    <div class="row">
      <div class="form-group">
        <div class="card mr-auto" text-align="center">
          <div class="card-header">
            <h3 class="card-title">Add New Category</h3>
          </div>
          <div class="card-body">
            <div class="col-md-6">
              <form
                id="product-form"
                action="/category/addCategory"
                method="post"
              >
                <div class="form-group">
                  <div class="form-group">
                    <label for="exampleInputEmail1"
                      >Category Name:<br /><input
                        type=""
                        name="name"
                        id="name"
                        placeholder="Product's name"
                    /></label>
                  </div>
                  <div class="form-group">
                    <label>Descriptions:</label>
                    <textarea rows="4" name="description" cols="50"></textarea>
                  </div>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
